import 'package:prokit/main/utils/AppConstant.dart';

const food_ic_item10 = "$BaseUrl/images/food/food_ic_item10.jpg";
const food_ic_item1 = "$BaseUrl/images/food/food_ic_item1.jpg";
const food_ic_item4 = "$BaseUrl/images/food/food_ic_item4.jpg";
const food_ic_item12 = "$BaseUrl/images/food/food_ic_item12.jpg";
const food_ic_item15 = "$BaseUrl/images/food/food_ic_item15.jpg";
const food_ic_item13 = "$BaseUrl/images/food/food_ic_item13.jpg";
const food_ic_item7 = "$BaseUrl/images/food/food_ic_item7.jpg";
const food_ic_item6 = "$BaseUrl/images/food/food_ic_item6.jpg";
const food_ic_item11 = "$BaseUrl/images/food/food_ic_item11.jpg";
const food_ic_item2 = "$BaseUrl/images/food/food_ic_item2.jpg";
const food_ic_popular4 = "$BaseUrl/images/food/food_ic_popular4.jpg";
const food_ic_item14 = "$BaseUrl/images/food/food_ic_item14.jpg";
const food_ic_intro = "images/food/food_ic_intro.jpg";
const food_ic_popular2 = "$BaseUrl/images/food/food_ic_popular2.jpg";
const food_ic_popular3 = "$BaseUrl/images/food/food_ic_popular3.jpg";
const food_ic_popular1 = "$BaseUrl/images/food/food_ic_popular1.jpg";
const food_ic_walk1 = "images/food/food_ic_walk1.svg";
const food_ic_walk2 = "images/food/food_ic_walk2.svg";
const food_ic_walk3 = "images/food/food_ic_walk3.svg";
const food_dinner_table = "images/food/food_dinner_table.svg";
const food_ic_google_fill = "images/food/food_ic_google_fill.svg";
const food_ic_fb = "images/food/food_ic_fb.svg";
const food_ic_login = "$BaseUrl/images/food/food_ic_login.jpg";
const food_ic_user1 = "$BaseUrl/images/food/food_ic_user1.png";
const food_ic_user2 = "$BaseUrl/images/food/food_ic_user2.png";
const food_ic_user3 = "$BaseUrl/images/food/food_ic_user3.png";
const food_ic_user5 = "$BaseUrl/images/food/food_ic_user5.png";
const food_ic_user4 = "$BaseUrl/images/food/food_ic_user4.png";
const food_cloche = "images/food/food_cloche.svg";
const food_ic_table = "images/food/food_ic_table.svg";
const food_google_wallet = "images/food/food_google_wallet.svg";
const food_whatsapp = "images/food/food_whatsapp.svg";
const food_ic_rbs = "$BaseUrl/images/food/food_ic_rbs.png";
const food_ic_citi = "$BaseUrl/images/food/food_ic_citi.png";
const food_ic_hdfc = "$BaseUrl/images/food/food_ic_hdfc.png";
const food_ic_hsbc = "$BaseUrl/images/food/food_ic_hsbc.jpg";
const food_ic_america = "$BaseUrl/images/food/food_ic_america.jpg";
const food_ic_fab_back = "images/food/food_ic_fab_back.png";
const food_ic_comass = "images/food/food_ic_comass.svg";
const food_ic_delivery = "images/food/food_ic_delivery.svg";
const food_c_type = "images/food/food_c_type.png";
const food_ic_map = "images/food/food_ic_map.png";
